@charset "utf-8";
/*---------------------- */
.clf:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.clf {
	display: inline-block;
}
/* Hides from IE Mac */
* html .clf {
	height: 1%;
}
.clf {
	display:block;
}
/* End Hack */ 
/*---------------------- */
body {
	background-image: url(../images/en/e_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border-style: none;
}

#footer {
	background-image: url(../images/en/e_bg_footer.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	padding-top: 24px;
	font-size: 10px;
	color: #999;
}
#footer p {
	margin: 0px;
	padding-bottom: 10px;
}
#container {
	margin: 0px auto;
	width: 890px;
	text-align: left;
}
#container #header {
	height: 65px;
}
#container #header h1 {
	float: left;
	margin: 0px;
	padding: 0px;
}
#container #header ul{
	margin: 15px 0px 0px;
	padding: 0px 7px 0px 0px;
	float: right;
	list-style: none;
	width: 240px;
}
#container #header ul li {
	margin: 0px;
	padding:0px;
	height: 16px;
}
#container #header ul li a {
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 16px;
	text-indent: -9999px;
	margin-top:4px;
}
#container #header ul li a:hover {
	background-position: left -16px;
}
#container #header ul li.headermenu1 a {
	background-image: url(../images/en/e_header_jsps.gif);
	width: 239px;
	float: right;
}
#container #header ul li.headermenu2 a {
	background-image: url(../images/en/e_header_e-j.gif);
	width: 106px;
	float: right;
}
#contents {
	line-height: 1.4;
	font-size: 12px;
	margin: 0px;
	padding: 20px 0px;
}
#contents a:hover img {filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}
#contents em {
	color: #C33;
	font-style: normal;
}
#contents a {
	color:#06c;
	text-decoration: none;
}
#contents a:hover {
	color: #c00;
	text-decoration: underline;
}
#container #contents .loginBox .loginBoxInn h2 {
	font-size: 18px;
	font-weight: bold;
	color: #c33;
	margin-top: 0px;
}
#container #contents .loginBox .loginBoxInn p {
	margin: 0px;
}

#container #contents .loginBox .loginBoxInn .loginBoxInnL,
#container #contents .loginBox .loginBoxInn .loginBoxInnR {
	vertical-align: middle;
	display: table-cell;
}

 /* IE 7 */
    *:first-child+html #container #contents .loginBox .loginBoxInn .loginBoxInnL,
		*:first-child+html #container #contents .loginBox .loginBoxInn .loginBoxInnR {
        display: inline;
        zoom: 1;
    }
		
		
#container #contents .loginBox .loginBoxInn .loginBoxInnL {
	background-image: url(../images/en/line_d2_blue.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 550px;
	padding-right: 30px;
}
#container #contents .loginBox .loginBoxInn .loginBoxInnR {
	text-align: center;
	width: 280px;
}
#container #contents .loginBox {
	background-image: url(../images/en/bg_loginbottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 890px;
	margin-bottom: 20px;
}
#container #contents .loginBox .loginBoxInn {
	background-image: url(../images/en/bg_logintop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 18px 3px 18px 18px;
}
#container #contents .maintenanceBox {
	text-align: center;
	margin: 20px 0px;
	background-image: url(../images/en/line_d2_gr.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
}

#container #contents .maintenanceBox h2 {
	background-image: url(../images/en/e_bg_mainttitle.gif);
	padding: 0px;
	height: 38px;
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	margin: 0px 0px 11px;
}
#container #contents .maintenanceBox .maintenanceBoxInn {
	text-align: left;
	border: 3px solid #c33;
	padding: 1px 15px;
}
#container #contents .maintenanceBox .maintenanceBoxInn h3 {
	font-size: 14px;
	color: #c33;
}
#container #contents .dldocBox {
	background-image: url(../images/en/e_bg_dlbottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#container #contents .dldocBox .dldocBoxInn {
	background-image: url(../images/en/e_bg_dltop.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#container #contents .dldocBox .dldocBoxInn .dldocBoxInnL {
	float: left;
	width: 510px;
	padding: 1px 20px 5px;
}
#container #contents .dldocBox .dldocBoxInn .dldocBoxInnR {
	float: right;
	width: 277px;
	padding: 1px 20px 10px;
}
#container #contents .dldocBox {
	background-image: url(../images/en/e_bg_dlbottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#container #contents .dldocBox .dldocBoxInn {
	background-image: url(../images/en/e_bg_dltop.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnR p {
	border-bottom: 1px solid #CCC;
	margin: 10px 0px;
	padding: 0px 0px 10px;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnR h2 {
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
	margin-top:0.8em;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnL h2 {
	margin-bottom:0;
	margin-top:0.8em;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnL .dldocList {
	background-image: url(../images/en/line_d2_grn.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px 0px 15px;
	padding: 17px 0px 0px;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnL .dldocList.nobg {
	background-image: none;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnL .dldocList p {
	margin:0;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnL .dldocList p a img.iconPDF {
	margin-right: 8px;
	vertical-align: middle;
}
#container #contents .dldocBox .dldocBoxInn.clf .dldocBoxInnL .dldocList p.iconOn {
	text-indent: -28px;
	margin-left: 28px;
}
.notPlanned { color: #999; text-align: center; margin-bottom: 0px; }

.headerL {
	width: 115px;
	float:left;
	padding-top:42px;
}
.headerL a:hover img {filter: alpha(opacity=80); -moz-opacity:0.80; opacity:0.80;}